<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_314623d4500741aba138f61152ce0e02 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_314623d4500741aba138f61152ce0e02" ></div>
        
</body>
<script>    
    
            var map_314623d4500741aba138f61152ce0e02 = L.map(
                "map_314623d4500741aba138f61152ce0e02",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_2187d69ff52b44b7958659ee6b809d52 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_314623d4500741aba138f61152ce0e02);
        
    
            var feature_group_36e5383913c04d189173a0e949795407 = L.featureGroup(
                {}
            ).addTo(map_314623d4500741aba138f61152ce0e02);
        
    
        function geo_json_0961c29f15b545058264afbc144756ca_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_0961c29f15b545058264afbc144756ca_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_0961c29f15b545058264afbc144756ca = L.geoJson(null, {
                onEachFeature: geo_json_0961c29f15b545058264afbc144756ca_onEachFeature,
            
                style: geo_json_0961c29f15b545058264afbc144756ca_styler,
        });

        function geo_json_0961c29f15b545058264afbc144756ca_add (data) {
            geo_json_0961c29f15b545058264afbc144756ca
                .addData(data)
                .addTo(feature_group_36e5383913c04d189173a0e949795407);
        }
            geo_json_0961c29f15b545058264afbc144756ca_add({"bbox": [-3.655892921141617, 40.43211560163599, -3.635467866446909, 40.442599906865844], "features": [{"bbox": [-3.655892921141617, 40.43211560163599, -3.635467866446909, 40.442599906865844], "geometry": {"coordinates": [[[-3.635467866446909, 40.43857749282735], [-3.635606383507366, 40.438539806915244], [-3.636197427302969, 40.43837669053256], [-3.638031163630222, 40.43787578155821], [-3.638389541435277, 40.43777584789835], [-3.638613352326915, 40.437691188137855], [-3.639031072737934, 40.43749460912146], [-3.639467377692939, 40.4372836284643], [-3.639943229635342, 40.43705195873122], [-3.640380489903683, 40.43684285222267], [-3.64127965149657, 40.43640554255183], [-3.642776608051918, 40.435682362381975], [-3.64417967403748, 40.43500519965175], [-3.644939761165098, 40.43464104193852], [-3.646348479951602, 40.43396157807008], [-3.647343900393513, 40.4334800612186], [-3.647743056983564, 40.43328815825085], [-3.647875391213213, 40.43323092105716], [-3.648079627991137, 40.433156127455504], [-3.64823534493226, 40.433111585828684], [-3.648345686608949, 40.43308955439181], [-3.648663441185608, 40.43304487090601], [-3.649005516319641, 40.43300004100761], [-3.652228806433273, 40.43254998976373], [-3.65304469382514, 40.43243811327304], [-3.653390484087766, 40.4323903935568], [-3.654189509278292, 40.43227861330086], [-3.655049252918904, 40.43216120420746], [-3.655374912355157, 40.43211560163599], [-3.65564324945018, 40.43324616415132], [-3.655892921141617, 40.43423727282431], [-3.65581423997814, 40.43456790914474], [-3.655493827945301, 40.43454800558009], [-3.655056949473662, 40.434491220492056], [-3.654996128546078, 40.43448434887264], [-3.654919408974279, 40.43448175648865], [-3.654848950956809, 40.434486561035], [-3.654790360082004, 40.43449201904603], [-3.653808057595675, 40.43463679516614], [-3.653691255725976, 40.43465532959527], [-3.653563594493391, 40.43467988927694], [-3.653437570408681, 40.43471159273385], [-3.653314785209473, 40.43475757508023], [-3.652030728255355, 40.43538178984108], [-3.65081999570695, 40.43597181171247], [-3.649688216878516, 40.43652044918698], [-3.648439581272822, 40.43712736184213], [-3.646555115136729, 40.43803852215033], [-3.64621836281052, 40.438869911156615], [-3.646012432563169, 40.43935613506416], [-3.645883864126922, 40.43941279049477], [-3.645777115594349, 40.4394603058608], [-3.645528506857809, 40.439566667521206], [-3.645082398243997, 40.43975566257042], [-3.644840793204505, 40.43985853321254], [-3.644727267189222, 40.439906445774646], [-3.644578477035278, 40.43995343773794], [-3.643906798554267, 40.44023865889924], [-3.64338150671275, 40.440463845222595], [-3.643042652093927, 40.44060724436123], [-3.642335344122384, 40.440905348286556], [-3.642035728575191, 40.441047751659546], [-3.641515422152346, 40.441269054956656], [-3.641391110820973, 40.441322816893624], [-3.640964030283138, 40.44150399676032], [-3.6405157165261, 40.44169442784674], [-3.639937367298344, 40.44194105466886], [-3.63838048746469, 40.442599906865844], [-3.638302441924908, 40.442499184528124], [-3.638225902263895, 40.44239184119921], [-3.638130533661539, 40.44226348460741], [-3.637965039106835, 40.44203255984232], [-3.637517727307245, 40.4414216751952], [-3.637253889662852, 40.44105751666095], [-3.637065981278881, 40.44079485818893], [-3.636890478987477, 40.44055847343895], [-3.636749445639695, 40.44036357431131], [-3.636586952564157, 40.44013109040223], [-3.636343903819548, 40.439801013475886], [-3.636021081228047, 40.43935972606062], [-3.635467866446909, 40.43857749282735]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_7ef4077d7149468facb5736193f26e4a = L.featureGroup(
                {}
            ).addTo(map_314623d4500741aba138f61152ce0e02);
        
    
            var circle_marker_7ef7af660edd4ed79396d15f82bf3efa = L.circleMarker(
                [40.43431587061228, -3.6530826319610146],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7ef4077d7149468facb5736193f26e4a);
        
    
        var popup_9a622812196346bd8fbd4761622c6e90 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f82586efe536430e855eb339f52ad7bc = $(`<div id="html_f82586efe536430e855eb339f52ad7bc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4663406VK4746D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>492</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4663406&rc2=VK4746D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4663406VK4746D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9a622812196346bd8fbd4761622c6e90.setContent(html_f82586efe536430e855eb339f52ad7bc);
        

        circle_marker_7ef7af660edd4ed79396d15f82bf3efa.bindPopup(popup_9a622812196346bd8fbd4761622c6e90)
        ;

        
    
    
            var circle_marker_3712e3bd2be949e18b3c1896551cbc13 = L.circleMarker(
                [40.43409102704689, -3.6543492618419156],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7ef4077d7149468facb5736193f26e4a);
        
    
        var popup_d2e8f7af5b314c798cf468e4c830ead8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cacede10e2d34751b6a430ca1e054414 = $(`<div id="html_cacede10e2d34751b6a430ca1e054414" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4663414VK4746D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>822</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4663414&rc2=VK4746D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4663414VK4746D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d2e8f7af5b314c798cf468e4c830ead8.setContent(html_cacede10e2d34751b6a430ca1e054414);
        

        circle_marker_3712e3bd2be949e18b3c1896551cbc13.bindPopup(popup_d2e8f7af5b314c798cf468e4c830ead8)
        ;

        
    
    
            var circle_marker_5a2bf7b6d4d04a8cb589e7ea200472a2 = L.circleMarker(
                [40.433877449418546, -3.653606663082977],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7ef4077d7149468facb5736193f26e4a);
        
    
        var popup_e7ac67974d274a5f94b28d6fb4dc6aee = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9293a3a7cf5a48229258b325a53cab2f = $(`<div id="html_9293a3a7cf5a48229258b325a53cab2f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4663712VK4746D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>521</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>9</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4663712&rc2=VK4746D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4663712VK4746D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e7ac67974d274a5f94b28d6fb4dc6aee.setContent(html_9293a3a7cf5a48229258b325a53cab2f);
        

        circle_marker_5a2bf7b6d4d04a8cb589e7ea200472a2.bindPopup(popup_e7ac67974d274a5f94b28d6fb4dc6aee)
        ;

        
    
    
            var circle_marker_0afc178da50f449b8b0bbcb4023bbcda = L.circleMarker(
                [40.436727462931024, -3.6429267084857844],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7ef4077d7149468facb5736193f26e4a);
        
    
        var popup_5b828f54230c467482f332400f0acdc1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5a71eba58b634bbd88cbbf052230c95a = $(`<div id="html_5a71eba58b634bbd88cbbf052230c95a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5566604VK4756F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1359</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5566604&rc2=VK4756F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5566604VK4756F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5b828f54230c467482f332400f0acdc1.setContent(html_5a71eba58b634bbd88cbbf052230c95a);
        

        circle_marker_0afc178da50f449b8b0bbcb4023bbcda.bindPopup(popup_5b828f54230c467482f332400f0acdc1)
        ;

        
    
    
            var circle_marker_5f4a30eb3fb24b46acf14dde4fd815c1 = L.circleMarker(
                [40.43906821868748, -3.6398328552881485],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7ef4077d7149468facb5736193f26e4a);
        
    
        var popup_95f40b66424d4f989013a42e04e13c10 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_98ccac79470a44b8b77795c6f183294f = $(`<div id="html_98ccac79470a44b8b77795c6f183294f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5770710VK4757B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1474</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>7</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5770710&rc2=VK4757B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5770710VK4757B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_95f40b66424d4f989013a42e04e13c10.setContent(html_98ccac79470a44b8b77795c6f183294f);
        

        circle_marker_5f4a30eb3fb24b46acf14dde4fd815c1.bindPopup(popup_95f40b66424d4f989013a42e04e13c10)
        ;

        
    
    
            var circle_marker_91f360073c304116a79f2910ea518eff = L.circleMarker(
                [40.43895931758538, -3.6383228662965097],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7ef4077d7149468facb5736193f26e4a);
        
    
        var popup_45655f5c115940b4a111dbeb652e1cec = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bddcf4a12e1145419272ac1792e36a2d = $(`<div id="html_bddcf4a12e1145419272ac1792e36a2d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6069801VK4766G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>551</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6069801&rc2=VK4766G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6069801VK4766G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_45655f5c115940b4a111dbeb652e1cec.setContent(html_bddcf4a12e1145419272ac1792e36a2d);
        

        circle_marker_91f360073c304116a79f2910ea518eff.bindPopup(popup_45655f5c115940b4a111dbeb652e1cec)
        ;

        
    
    
            var circle_marker_80477b8a10ef4b1ea915a52d146d3f2f = L.circleMarker(
                [40.43904141703852, -3.6378817500679315],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7ef4077d7149468facb5736193f26e4a);
        
    
        var popup_78465e4fadac447fbdcc910abee1fcb4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dd9f8d0550f543e3acb89e691c5534fd = $(`<div id="html_dd9f8d0550f543e3acb89e691c5534fd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6069813VK4766G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>332</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6069813&rc2=VK4766G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6069813VK4766G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_78465e4fadac447fbdcc910abee1fcb4.setContent(html_dd9f8d0550f543e3acb89e691c5534fd);
        

        circle_marker_80477b8a10ef4b1ea915a52d146d3f2f.bindPopup(popup_78465e4fadac447fbdcc910abee1fcb4)
        ;

        
    
    
            var circle_marker_2f5456db18204419a2a0cdcb7dfc399e = L.circleMarker(
                [40.438558692930435, -3.6368579915568517],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_7ef4077d7149468facb5736193f26e4a);
        
    
        var popup_186dba6d66eb462b846c862f290cc8c2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c28bcee9c2154cb7985c479fcf167595 = $(`<div id="html_c28bcee9c2154cb7985c479fcf167595" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 6168208VK4766G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">QUINTANA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>654</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=6168208&rc2=VK4766G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=6168208VK4766G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_186dba6d66eb462b846c862f290cc8c2.setContent(html_c28bcee9c2154cb7985c479fcf167595);
        

        circle_marker_2f5456db18204419a2a0cdcb7dfc399e.bindPopup(popup_186dba6d66eb462b846c862f290cc8c2)
        ;

        
    
    
            var layer_control_8ee45c26337b4fd0bd74ad2ac24c6609 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_2187d69ff52b44b7958659ee6b809d52,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_36e5383913c04d189173a0e949795407,
                    "Inmuebles" : feature_group_7ef4077d7149468facb5736193f26e4a,
                },
            };
            L.control.layers(
                layer_control_8ee45c26337b4fd0bd74ad2ac24c6609.base_layers,
                layer_control_8ee45c26337b4fd0bd74ad2ac24c6609.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_314623d4500741aba138f61152ce0e02);
        
</script>